@import url("/_style/mobile/_partials/social_links.css");
@import url("/_style/_partials/moderation_bar/moderation_bar.css");

/* footer */
#footer {
    margin-top: 20px;
    width: 100%;
    font-family: "OpenSans2", "OpenSansRegular", arial, tahoma;
    background: #2f6eb6;
    clear: both;
    z-index: 150;
    position: relative;
}
#footer strong {
    font-weight: 600;
}
#footer.fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    height: 475px;
}
#footer .footer-wrap {
    margin: 0 auto;
    padding: 0 0 20px 0;
    max-width: 970px;
    background: #2f6eb6;
    box-sizing: border-box;
}
#footer .footer-wrap.wide {
    max-width: 1100px;
    min-width: 970px;
}
#footer .nav-footer,
#footer p {
    color: #80ace1;
    font-size: 13px;
    text-align: center;
}
#footer .nav-footer {
    padding-top: 25px;
}
#footer .nav-footer {
    margin-bottom: 5px;
    font-size: 0;
}
#footer .nav-footer li {
    display: inline-block;
    margin-bottom: 5px;
    font-size: 13px;
}
#footer .nav-footer a {
    margin: 0 5px;
    padding: 0;
    color: #fff;
}
#footer .nav-footer a:hover {
    text-decoration: underline;
    opacity: 1;
}
#footer .nav-footer a:visited {
    color: #fff;
}
#footer .nav-footer .app-icon-text {
    font-weight: 600;
}
#footer .nav-footer .app-icon {
    position: relative;
    top: 2px;
    margin: 0 -2px 0 2px;
    vertical-align: middle;
}
#footer .nav-footer .app-icon.icon-ios {
    top: 0;
    margin: 0 -6px 0 0;
}
#footer .nav-footer .app-icon svg {
    fill: #fff;
}
#footer .nav-footer-app {
    margin-top: -5px;
    padding-top: 0;
    border-top: 0;
}
#footer .nav-footer-app .app-icon-hint {
    margin: 0 8px;
    color: #fff;
}
#footer .nav-footer .signin-btn {
    display: block;
    padding: 0 10px 0 30px;
    height: 24px;
    line-height: 24px;
    font-size: 13px;
    color: #336eb5;
    font-weight: 600;
    background: #fff url("/_img/stopka/ico_signin.svg") no-repeat 8px center;
    border-radius: 3px;
    box-shadow: 1px 1px 10px -4px #000;
}
#footer .nav-footer .signin-btn:visited {
    color: #336eb5;
}
#footer .nav-footer .signin-btn:hover {
    text-decoration: none;
}

/* nasze serwisy */
#footer #page-map-wrap {
    padding-top: 25px;
    padding-bottom: 30px;
    border-bottom: 1px solid #679bda;
    border-radius: 2px;
}
#footer #page-map-wrap:after {
    display: block;
    content: "";
    clear: both;
}
#footer #page-map-wrap h3 {
    padding-bottom: 25px;
    font-size: 24px;
    font-family: "OpenSans2", "OpenSansRegular", arial, tahoma;
    color: #fff;
    line-height: 100%;
}
#footer .page-map {
    float: left;
    margin: -3px 0;
    width: 20%;
    list-style: none;
}
#footer .page-map li {
    margin: 5px 0;
}
#footer .page-map a {
    position: relative;
    display: inline-block;
    color: #fff;
}
#footer .page-map a img.ico {
    position: relative;
    margin-left: 5px;
    top: -2px;
    vertical-align: middle;
}
#footer .page-map a:hover .new-link:after {
    position: absolute;
    top: 0;
    right: 19px;
    background: #2f6eb6;
    width: 4px;
    height: 19px;
    content: "";
    z-index: 99;
}

#footer > p:last-child {
    padding-bottom: 20px;
}

.SocialLinks {
    margin: 0;
    padding-top: 25px;
}

.SocialLinks__item .trm {
    color: #2f6eb6;
}

/* rwd */
@media screen and (max-width: 970px) {
    #footer .footer-wrap {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
    }
}
